body, html {
    height: 100%;
    margin: 0;
    background-image: url("Bkg.png");
    background-repeat: no-repeat, repeat;
    background-color: #0e0c0c;
    font-family: Gotham, Arial, Geneva, Helvetica, sans-serif;
}

body {
    display: grid;
    justify-items: center;
}



header {
padding-top: 20%;
}

nav{text-align:center;}
    nav h1{
    display: inline;
    margin-right: 15px;
      margin-left:15px;
    }

.hover-underline-animation {
    display: inline-block;
    position: sticky;
    color: #ffffff;
  }
  
  .hover-underline-animation:after {
    content: '';
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #0087ca;
    transform-origin: center;
    transition: transform 0.25s ease-out;
  }
  
  .hover-underline-animation:hover:after {
    transform: scaleX(1);
    transform-origin: center;
  }
  
#bm {
    width: 70%; /* Can be in percentage also. */
    height: auto;
    margin: 0 auto;
    padding: 10px;
    position: relative;
}
